﻿@model InternetShopWebProject.Models.ShoppingBagModel

<style>
  .noname{
    margin: 0 auto;
    width:70%;
  }
  

</style>

<div class="noname">
  @using (Html.BeginForm("ConfirmOrder", "ShoppingBag", FormMethod.Post))
  {
    @Html.HiddenFor(m => m.TotalPrice)
    @Html.EditorFor(model => model.StickersToOrder, "ListStickerCountModelTemplate")

    <div style="text-align:right">
      @Html.LabelFor(x => x.TotalPrice)
      <label id="totalPrice">@Model.TotalPrice</label>
    </div>
    <input type="submit" formaction="ShoppingBag/RemoveProduct" value="delete" />
    <input type="submit" value="Confirm order" />
  }
</div>

